.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  .contentList {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}